{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:32Z"
    },
    "lastModificationSignature": "c69448c9731a54af54a4d45fc3c5862dd89d68c8587972d7766ef6c4c9dfe4e7"
  }
}